Thu, 02 Dec 2021 01:51:59 UTC

Information for RPM libyui-mga-qt-devel-1.0.3-0.6.gitb508e88.20140119.fc25.x86_64.rpm

ID9397699
Namelibyui-mga-qt-devel
Version1.0.3
Release0.6.gitb508e88.20140119.fc25
Epoch
Archx86_64
SummaryFiles needed for developing with libyui-mga-qt
Descriptionlibyui can be used independently of YaST for generic (C++) applications and has very few dependencies. You do NOT need this package for developing with libyui. Using libyui-devel is sufficient for such purpose. This package is only needed when you want to develop an extension for libyui-mga-qt.
Build Time2017-03-23 22:58:34 GMT
Size14,234
06d5b1f24ce0069ad39b0511cc55ef07
LicenseLGPLv2 or LGPLv3
Buildrootf25-build-8037338-718352
Provides
cmake(Libyui-mga-qt) = 1.0.2
libyui-mga-qt-devel = 1.0.3-0.6.gitb508e88.20140119.fc25
libyui-mga-qt-devel(x86-64) = 1.0.3-0.6.gitb508e88.20140119.fc25
pkgconfig(libyui-mga-qt) = 1.0.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libyui-devel(x86-64) >= 3.0.4
libyui-mga-devel(x86-64)
libyui-mga-qt(x86-64) = 1.0.3-0.6.gitb508e88.20140119.fc25
libyui-mga-qt.so.7()(64bit)
libyui-qt-devel(x86-64)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/include/yui/mga-qt4,096
/usr/include/yui/mga-qt/YMGAQWidgetFactory.h1,592
/usr/include/yui/mga-qt/YMGA_QCBTable.h5,697
/usr/include/yui/mga-qt/YQWE.h1,124
/usr/lib64/cmake4,096
/usr/lib64/cmake/libyui-mga-qt4,096
/usr/lib64/cmake/libyui-mga-qt/Libyui-mga-qtConfig.cmake1,431
/usr/lib64/cmake/libyui-mga-qt/Libyui-mga-qtConfigVersion.cmake367
/usr/lib64/cmake/libyui-mga-qt/Libyui-mga-qtLibraryDepends-release.cmake978
/usr/lib64/cmake/libyui-mga-qt/Libyui-mga-qtLibraryDepends.cmake2,842
/usr/lib64/pkgconfig/libyui-mga-qt.pc527
/usr/lib64/yui/libyui-mga-qt.so18
/usr/share/doc/libyui-mga-qt/ChangeLog161
Component of No Buildroots